Subject: [Jmap] Benjamin Kaduk's No Objection on charter-ietf-jmap-02-00: (with COMMENT)

From: Benjamin Kaduk via Datatracker <[email-masked]>
Date: Wed, 04 Dec 2019 21:43:58 -0800

Benjamin Kaduk has entered the following ballot position for
charter-ietf-jmap-02-00: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-jmap/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Barry basically captured what I was going to say, but I'll note explicitly that
some of the removed milestones are not currently marked as "Done" and correspond
to items for which "working group will deliver documents for the following";
that mismatch should probably be corrected.